ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 100,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "farmersdelight:wheat_dough"
    },
    {
      "item": "farmersdelight:cabbage"
    },
    {
      "item": "minecraft:carrot"
    },
    {
      "item": "minecraft:porkchop"
    },
    {
      "item": "rusticdelight:cooking_oil"
    }
  ],
  "result": {
    "count": 3,
    "item": "rusticdelight:spring_rolls"
  }
    })
    event.remove({output:'rusticdelight:spring_rolls'})
})